
Redmine - Feature #3035

Reminder at start-date

2009-03-23 19:30 - Stanislav German-Evtushenko

Status: New Start date: 2009-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

Reminder sends emails for issues due. It's also be useful to send emails at start. It can be used in future tasks planing.

Related issues:

Related to Redmine - Feature #2477: mail reminder for watchers New 2009-01-09

Related to Redmine - Feature #5454: Per-user Email reminders on due/starting ... New 2010-05-06

Related to Redmine - Feature #9270: Need Notifications for Start Dates of Tasks Closed 2011-09-18

History

#1 - 2009-03-26 22:07 - Stanislav German-Evtushenko

- File redminder-start-date.patch added

first revision patch

#2 - 2009-03-26 22:09 - Stanislav German-Evtushenko

- File redminder-start-date.patch added

#3 - 2009-03-26 22:14 - Stanislav German-Evtushenko

- File redminder-start-date.v2.patch added

#4 - 2009-04-21 16:04 - J Cayetano Delgado

+1

#5 - 2009-04-21 16:23 - Jens Goldhammer

+1

#6 - 2009-04-22 20:25 - Zarooba Rozruba

How can I modify this to send reminders also when something has not been worked on? I do not know how often we will use due dates, when we

have priorities which dictate urgency of tickets.

immidiate priority -> send reminder if no one updated issue within 12 hours of last update

critical priority -> send reminder if no one updated issue within 24 hours of last update

high priority -> send reminder if no one updated issue within 48 hours of last update

normal priority -> send reminder if no one updated issue within 7 days of last update

#7 - 2011-09-19 09:16 - Etienne Massip

- Target version set to Candidate for next major release

#8 - 2012-02-14 19:28 - Felipe Bessa Coelho

Is there something I can help with to test and/or develop this issue? It would be great for tasks and event planning in our project, which is not only

code related.

#9 - 2012-05-31 12:07 - Samantha Cox

What also would be interesting is to specify any data field to be used. So that you could use for example a custom field instead of the start-date or the

due-date.
https://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails


#10 - 2013-02-26 19:28 - Pavel Lautsevich

+1 It is not enough reminders about starting and ending task!

#11 - 2013-02-27 12:08 - Benjamin Jeanjean

+1 !

#12 - 2013-04-10 09:20 - Maciej Maczynski

+1

#13 - 2013-10-22 09:37 - François Bélingard

+1

#14 - 2014-02-24 18:39 - Alex Stout

Please Add this feature.  The plugins are not cutting it because they aren't maintained.  I mostly need the email Watchers feature, personally.

+1

#15 - 2015-07-17 20:00 - Alexander Lyzhenkov

+1

#16 - 2016-07-19 18:22 - Timur Voroshilov

+1

#17 - 2020-03-28 13:55 - Nikaola Piterskii

+1

Files

redminder-start-date.patch 3.5 KB 2009-03-26 Stanislav German-Evtushenko

redminder-start-date.patch 3.02 KB 2009-03-26 Stanislav German-Evtushenko

redminder-start-date.v2.patch 3.02 KB 2009-03-26 Stanislav German-Evtushenko
